## rust-human-format 1.0.3

=== debian/changelog ===
rust-human-format (1.0.3-1) unstable; urgency=medium

  * Package human_format 1.0.3 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Thu, 05 Oct 2023 23:33:00 +0200
