=== debian/control ===
Source: rust-human-format
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/human-format]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/human-format
Homepage: https://github.com/BobGneu/human-format-rs
X-Cargo-Crate: human_format
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-human-format-dev is very long, consider overriding

Package: librust-human-format-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-human-format+default-dev (= ${binary:Version}),
 librust-human-format-1-dev (= ${binary:Version}),
 librust-human-format-1+default-dev (= ${binary:Version}),
 librust-human-format-1.0-dev (= ${binary:Version}),
 librust-human-format-1.0+default-dev (= ${binary:Version}),
 librust-human-format-1.0.3-dev (= ${binary:Version}),
 librust-human-format-1.0.3+default-dev (= ${binary:Version})
Description: Rust Port of human-format from node, formatting numbers for us, while the machines are still at bay - Rust source code
 This package contains the source for the Rust human_format crate, packaged by
 debcargo for use with cargo and dh-cargo.
