=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test human_format 1.0.3 --all-targets --all-features
Features: test-name=rust-human-format:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_format 1.0.3 --all-targets
Features: test-name=librust-human-format-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test human_format 1.0.3 --all-targets --no-default-features
Features: test-name=librust-human-format-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
